

.or-m-1 {
  width: inherit;
  height: 85px;
}
.or-m-1 ul>li>a{
  font-family: 'Microsoft Yi Baiti';
  font-size: 1.7em;
  color:#fff;
}
.or-m-1 ul>li>a:hover{
  border-bottom:  #fff solid 1px;
}
@media (max-width:989px) {
  #siteContainer .or-m-1 .wNavbar {
    background:#06b4cf;
  }
}

.or-t-2{
  width: inherit;
}
.or-t-2 .block{
  text-align: center;
  padding: 20px;
}
.or-t-2 .text{
  font-family: 'Allura';
  font-size: 14em;
  color: #fff;
  display: inline-block;
}
.or-t-2 .text1{
  font-family: 'Microsoft Yi Baiti';
    font-size: 4em;
    top: -75px;
    left: 116px;
    color: #fff;
    position: relative;
    display: inline-block;
}
.or-t-2 .border{
  position: relative;
      top: -77px;
      left: 406px;
      border: #fff solid 2px;
      height: 3px;
      width: 30%;
}

.or-a-3{
  width: inherit;
}
.or-a-3 .bg-block{
 background-color:#fff;
}
.or-a-3 .text{
  font-family: 'Arizonia';
  color:#474747;
  font-size: 3em;
}
.or-a-3 .text1{
  font-family: 'Reem Kufi';
  color: #3f3f3f;
  font-size: 1.5em;
}
.or-a-3  .more{
  margin-top: 20px;
}
.or-a-3  .more a{
  background-color:#06b4cf ;
  padding: 10px 20px;
  color:#fff;
  font-family: 'Reem Kufi';
}
.or-a-3  .more a:hover{
  background-color:#fff ;
  color:#06b4cf;
  border-top: gray solid 1px;
  border-bottom: gray solid 1px;
}
.or-a-3 .block {
    padding: 20px;
    box-shadow: 2px 5px 8px #888888;
}
.or-a-3 .block-1 {
  padding-top: 20px;
}

.or-a-5{
  width: inherit;
}
.or-a-5 .block{
  padding: 16px;
}
.or-a-5 .block-1 {
    text-align: center;
    box-shadow: 2px 5px 8px #888888;
    margin: 0 5px 0 5px;
    padding-bottom: 20px;
}
.or-a-5 .text {
    font-family: Microsoft Yi Baiti;
    font-size: 1.6em;
    color: #3f3f3f;
    font-weight: bold;
}
.or-a-5 .text1 {
    font-family: Microsoft Yi Baiti;
    font-size: 1.2em;
    color: #3f3f3f;
}
.or-a-5 .more{
  padding-top: 20px;
}
.or-a-5 .more a{
    font-family: Microsoft Yi Baiti;
    font-size: 1.6em;
    color: #3f3f3f;
    border: #3f3f3f solid 1px;
    padding: 10px;
}
.or-a-5 .more :hover{
    background-color: #06b4cf;
    border: #fff solid 1px;
    color: #fff;
}

.or-t-6{
  width: inherit;
}
.or-t-6 .block{
  text-align: center;
  padding: 20px;
}
.or-t-6 .text {
    font-family: 'Allura';
    font-size: 6em;
}
.or-t-6 .text1 {
    font-family: 'Microsoft Yi Baiti';
    font-size: 1.5em;
    top: -21px;
    left: 50px;
    position: relative;
}
.or-t-6 .border{
  position: relative;
      top: -77px;
      left: 406px;
      border: #fff solid 2px;
      height: 3px;
      width: 30%;
}

.or-a-7{
  width: inherit;
}
.or-a-7 .bg-block{
  background-color: #fff;
}
.or-a-7 .block-1{
      padding: 16px;
}
.or-a-7 .text {
    font-family: 'Allura';
    font-size: 4em;
}
.or-a-7 .text1{
    font-family: Microsoft Yi Baiti;
    font-size: 1.42em;
}
.or-a-7 .more {
    margin: 27px 0;
}
.or-a-7 .more a{
  font-family: Microsoft Yi Baiti;
  font-size: 1.42em;
  color: #fff;
  background: #06b4cf;
  padding: 16px;
}
.or-a-7  .more a:hover{
  background-color:#fff ;
  color:#06b4cf;
  border-top: gray solid 1px;
  border-bottom: gray solid 1px;
}
.or-a-7 .img {
    padding: 33px 20px 10px;
}

.or-t-8 .block {
    padding: 10px;
    text-align: center;
}
.or-t-8 .bg-block {
    background:#3f3f3f;
}
.or-t-8 .text {
  font-family: 'Sanchez';
  color: #fff;
}

.or-t-9 .block {
    padding: 10px;
    text-align: center;
}
.or-t-9 .bg-block {
    background:#3f3f3f;
}
.or-t-9 .text {
  font-family: 'Sanchez';
  color: #fff;
}

.or-t-10 .block {
    padding: 10px;
    text-align: center;
}
.or-t-10 .bg-block {
    background:#3f3f3f;
}
.or-t-10 .text {
  font-family: 'Sanchez';
  color: #fff;
}

.or-t-11{
  width: 445px;
}
.or-t-11 .block{
  padding: 16px;
  text-align: center;
}
.or-t-11 .text{
  font-family: Microsoft Yi Baiti;
  font-size:3em;
  display: inline-block;
}
.or-t-11 .text1{
  font-family: Microsoft Yi Baiti;
  font-size:1.42em;
  display: inline-block;
}

.or-a-12{
  width: 589px;
}
.or-a-12 .block{
  padding: 10px;
}
.or-a-12 .text{
  font-family: Microsoft Yi Baiti;
  font-size:2em;
}
.or-a-12 .text1{
  font-family: Microsoft Yi Baiti;
  font-size:1.25em;
}
.or-a-12 .block-1{
  display: table;
}
.or-a-12 .block-text{
  display: table-cell;
  padding-left: 6px;
}
.or-a-12 .img{
  display: table-cell;
}

.or-t-14{
  width: 320px;
}
.or-t-14 .block{
  text-align: center;
  padding: 10px;
}
.or-t-14 .text {
    font-family: 'Allura';
    font-size: 6em;
    display: inline-block;
}
.or-t-14 .text1 {
    font-family: 'Microsoft Yi Baiti';
    font-size: 1.5em;
    top: -21px;
    left: 50px;
    position: relative;
    display: inline-block;
}
.or-t-14 .border{
  position: relative;
      top: -77px;
      left: 406px;
      border: #fff solid 2px;
      height: 3px;
      width: 30%;
}

.galleryElement.or-g-15{
  height: 173px;
  width: 681px;
}
.galleryElement.or-g-15  .img1 {
    height: 100%;
    width: 20%;
}
.galleryElement.or-g-15  .img2 {
    left: 20%;
    height: 100%;
    width: 20%;
}
.galleryElement.or-g-15  .img3 {
    height: 100%;
    width: 20%;
    left: 40%;
}
.galleryElement.or-g-15  .img4 {
    height: 100%;
    left: 60%;
    width: 20%;
}
.galleryElement.or-g-15  .img5 {
    height: 100%;
    left: 80%;
    width: 20%;
}
